Subject: linux-next: manual merge of the sound tree with the s5p tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 23 Dec 2010 11:53:39 +1100

Hi Takashi,

Today's linux-next merge of the sound tree got a conflict in
sound/soc/samsung/smdk_wm8580.c sound/soc/samsung/smdk_wm9713.c between
commit 7ca825bed699c77b218ead402202df384556950b ("ASoC: Samsung: Rename
DMA device") from the s5p tree and various commits from the sound tree.

I used the versions from the sound tree that seemed to be supersets of the
ones from the s5p tree.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/